file|copy|mui\default\theme\previewimp.kuip|48a8d504cf2af98e73c264f0a977b67a
file|copy|mui\en_GB\pdfwspvimp.qm|0924b19f36e6f8b55652ce9ebda1bbdd
file|change|mui\es_MX\pdfwspvimp.qm|mui\es_MX\pdfwspvimp.qm|dfd2259bc3826c6033a3daba90ed5a10
file|change|mui\fr_CA\pdfwspvimp.qm|mui\fr_CA\pdfwspvimp.qm|943fdf92a38746bd4d0f33c81096732d
file|change|mui\tr_TR\pdfwspvimp.qm|mui\tr_TR\pdfwspvimp.qm|87b00f4466f286ec5481f9f21ab3e9c6
file|change|mui\zh_CN\pdfwspvimp.qm|mui\zh_CN\pdfwspvimp.qm|6f6152d34adf1b5c253c3c759495389c
file|change|pdfwspv.dll|pdfwspv.bin2|eae7b72159c01afd6ebf118e83123c28
file|change|pdfwspvimp.dll|pdfwspvimp.bin2|5b56da5000bf91d557cd3ec2e34d7fb5
file|copy|run.ini|5cea2a4adf47186ce654efe98f700ca9
